package cn.com.poc.equity.domain.modifyEquityInfo;

/**
 * agent应用使用事件信息
 *
 * @author alex.yao
 * @date 2024/12/6
 */
public class AgentUseModifyEventInfo extends ModifyEventInfo {

    private String isPublish;
    private String agentId;

    public String getIsPublish() {
        return isPublish;
    }

    public void setIsPublish(String isPublish) {
        this.isPublish = isPublish;
    }

    public String getAgentId() {
        return agentId;
    }

    public void setAgentId(String agentId) {
        this.agentId = agentId;
    }

    @Override
    public void setModifyType() {
        this.modifyType = "use";
    }

    @Override
    public String getModifyType() {
        return "use";
    }
}
